apiVersion: v1
kind: ServiceAccount
metadata:
 annotations:
   kubernetes.io/enforce-mountable-secrets: "true"
 name: {{ $.Values.coordinator.serviceAccount }}
imagePullSecrets:
- name: {{ first $.Values.imagePullSecrets }}
